import Request from '../common/request.js';
let request = new Request().http

 export function getAdvList(data) {
	 return request('/app/adv/getAdvList',data,'GET');
 }
  
 export function getAdv(data) {
 	 return request('/store/app/adv/getAdv',data,'GET');
 }

 
 